#include "__SMTP_VRFY.h"

namespace mail {
   
   int __SMTP_VRFY::processCommand(coreutils::PString request, SMTPSession &session, std::stringstream &data) {
      data << "252 You must know who the mail is for" << CRLF;
      return 0;
   }
   
}

